XPressME Integration Kit

フォーラム

Re: wordpress 0.6.0 Alphaからの移植は?

#3130
匿名
ゲスト

返信をいただきながら、遅くなってすいません。

またこれらの対策を施したものでの、アップデート方法を記載したページをCodexにおいておきました。

本日、記載された方法でアップデートが無事出来ました。

ありがとうございます。

最新のWPを利用しようとすれば、UTF-8が必須となりますし、

XCLの世界でも、なんだかEUCがきな臭くなってるようで

個人的には、 サイトのUTF-8移行をおすすめします。

将来的には、本家のwordpress2.9+XPressME Integration Kit に移行を考えた方が良いということでしょうか?

質問ばかりで申し訳ありません。

よろしくお願いします。